local fn = _gn(0xD30C50DF888D58B5)
--- This native turns on the AI blip on the specified ped. It also disappears automatically when the ped is too far or if the ped is dead. You don't need to control it with other natives.
-- See gtaforums.com/topic/884370-native-research-ai-blips for further information.
function Global.SetPedEnemyAiBlip(ped, hasCone)
	return _in2(fn, ped, hasCone)
end
